Bug 1295312 - -y option of preupg command doesn't exist.
-y option of preupg command doesn't exist.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Migration_Planning_Guide (Show other bugs)
7.2
x86_64 All
high Severity high
: rc
: ---
Assigned To: Lenka Kimlickova
ecs-bugs
: Documentation, EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 02:48 EST by Masahiro Matsuya
Modified: 2017-08-09 06:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-09 06:06:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Masahiro Matsuya 2016-01-04 02:48:33 EST
Document URL: 

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html-single/Migration_Planning_Guide/index.html#migration-check_your_support_status

Section Number and Name: 

1.1.3.2. Running the Preupgrade Assistant

Describe the issue: 

-y option is not available in preupg command.
Maybe, it should be changed into -v option (for verbose output)

-------------------------------------
# rpm -q preupgrade-assistant
preupgrade-assistant-2.1.1-5.el6.x86_64

# preupg -y
Usage: preupg [options]

preupg: error: no such option: -y
-------------------------------------

Suggestions for improvement: 

Change it into 
  "preupg -v"
  "preupg -v -u http://hostname:port/submit
Comment 1 Masahiro Matsuya 2016-06-22 01:34:40 EDT
What is the current status on this bug?
The migration guide on Customer Portal still have the typo (-y).

Note You need to log in before you can comment on or make changes to this bug.